uuid: c35a4364-b568-4343-9726-31b1d4ee5713
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_indication_reporter_phone
    - node.type.indications
id: node.indications.field_indication_reporter_phone
field_name: field_indication_reporter_phone
entity_type: node
bundle: indications
label: Símanúmer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
